/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.*/

/* This class represents the "add to cart" buttons throughout the site */
.ys_primary { 
color:#FFF; /* Note: this ensures that all "add to cart" button text remains white even after I change the "emphasis-color-background" for sale prices (for some reason those 2 were set to match each other) */
font: bold 12px Helvetica,Arial,verdana,sans-serif;
border:0;
padding: 7px 15px;
text-align: center;
cursor: pointer;
display: inline;
margin-top: 10px;
-webkit-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.2);
-moz-box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.2);
box-shadow: 0px 2px 2px rgba(50, 50, 50, 0.2);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
background: #f46b6b;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0NmI2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2IyMDMwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMjAzMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f46b6b 0%, #b20303 55%, #b20303 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f46b6b), color-stop(55%,#b20303), color-stop(100%,#b20303));
background: -webkit-linear-gradient(top,  #f46b6b 0%,#b20303 55%,#b20303 100%);
background: -o-linear-gradient(top,  #f46b6b 0%,#b20303 55%,#b20303 100%);
background: -ms-linear-gradient(top,  #f46b6b 0%,#b20303 55%,#b20303 100%);
background: linear-gradient(to bottom,  #f46b6b 0%,#b20303 55%,#b20303 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f46b6b', endColorstr='#b20303',GradientType=0 );

}
/* This sets a different style for the "add to cart" buttons in lists */
#contents-table .ys_primary {
background:#FFF;
color:#006600;
font:normal 12px Helvetica,Arial,sans-serif;
text-align:left;
padding:0 2px 2px 0;
border-bottom:solid 1px #99cc99;
-webkit-box-shadow: 0px 0px 0px rgba(255, 255, 255, 1.0);
-moz-box-shadow: 0px 0px 0px rgba(255, 255, 255, 1.0);
box-shadow: 0px 0px 0px rgba(255, 255, 255, 1.0);
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
text-shadow: 0px 0px 0px rgba(255, 255, 255, 1.0);
}

/*This styles the "search" button on the top of all pages*/
#searchsubmit {
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border: none;
padding: 4px 6px;
text-shadow: none;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}

/* Eric-added (Yahoo-supplied, mostly) for styling the social media buttons under each book cover-image */
#ys_social_top_hr {margin-bottom:5px; margin-top:5px; clear:both; }
#ys_social_media {height:26px;display:inline-block;vertical-align:middle;margin-left:10px; }
#ys_social_fblike {float:left;}
#ys_social_pinterest {float:left;}
#ys_social_tweet {float:left;}
#ys_social_v_separator {padding-left:30px;padding-right:10px;float:left;}
#ys_social_bottom_hr {border-top:1px solid #CFCECE; margin-top:5px;}

/* Eric-made to make the site look a little nicer */
body { line-height:1.4em; } /*This is the default line-height for all elements on all pages */
#nav-product { font-family: Helvetica, Arial, sans-serif; font-weight: bold; margin-right:10px; } /*This is the left sidebar on all pages */
#container { width: 900px; } /*This is the white background of all pages */
#header { background-repeat: no-repeat; } /*This is to prevent the global page-banner (with our logo) from repeating horizontally*/
#section-contenttitle { margin-left:5px; padding-left:5px; } /*This is for the main headers on pages*/
#contents .name {font-weight:bold; padding:0 0 5px 0; font-family: Helvetica,Arial,sans-serif; font-size:13px; color:#FF9933; line-height: 1.3em;} /*This is for book titles in group lists-grids*/
.image-l, .image-r, .image-c { border:solid 1px #999; } /*This styles all main product and accessory images on the site*/
#contents-table img { border: solid 1px #DDD; padding:4px; } /*This styles all thumbnail images on the site*/
#contents .horizontal-seperator { border-bottom:solid 1px #DDD; } /*This adds a horizontal line between "pods" in a list*/

/* This modifies the promotional text-area on the homepage that hyperlinks to the promoted item's page */
.promojump a:link, .promojump a:visited {
  color: inherited;
  text-decoration: none;
}

/* book specs block */
.bookspecs {
	margin-right: 2%;
	margin-bottom: 15px;
	padding-right: 2%;
	padding-top: 15px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #000;
	line-height: 1.5em;
}

/* headnote to book summary */
.headnote {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 1.4em;
}

/* subheads like "About the Author" and "Testimonials" */
.subhead {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #999;
	margin-top: 35px;
}

/* in-body divs to highlight a message (join breakout with yellow or gray) */
.breakout {
	padding: 10px;
	margin: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.2;
	color: #555;
	text-align: center;
}
.yellow {
	background-color: #FFC;
	border: solid 1px #CC3;
}
.gray {
	background-color: #E8E8E8;
	border: solid 1px #999;
}

/* full-width blurb */
.testimonial-full {
	font-size: 1.1em;
}

/* left-half blurb block */
.testimonial-left {
	width: 46%;
	margin-right: 8%;
	float: left;
	font-size: 1.1em;
}

/* right-half blurb block */
.testimonial-right {
	width: 46%;
	float: left;
	font-size: 1.1em;
}

